* {
    box-sizing: border-box;
}

@font-face {
    src: url(fonts/Poppins-Bold.ttf);
    font-family: poppins-bold;
}
@font-face {
    src: url(fonts/Poppins-Regular.ttf);
    font-family: poppins-regular;
}
@font-face {
    src: url(fonts/Poppins-SemiBold.ttf);
    font-family: poppins-semibold;
}
@font-face {
    src: url(fonts/Poppins-Medium.ttf);
    font-family: poppins-medium;
}

body {
    background-color: #f0f1f1;
    font-family: poppins-regular;
}

/********HEADER SECTION********/

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 64px;
    background-color: #ffffff;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 255, 0.1);
    padding: 15px 20px 17px;

    position: fixed;
}

.header__item--description, .header__item--source, .header__item--panel, .header-panel__item--profile {
    display: flex;
    align-items: center;
}

.header__description--logo {
    margin-right: 45.7px;
}

.header__description--heading {
    font-weight: 500;
    font-family: poppins-medium;
    font-size: 16px;
    margin: 0;
    color: rgba(25, 14, 47, 0.8);
}

.header__item--source {
    justify-content: space-between;
    padding: 10px 16px;
    width: 373px;
    background-color: rgba(218, 219, 221, 0.16);
    border-radius: 4px;
}

.source__icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.source__link {
    font-weight: 500;
    font-family: poppins-medium;
    font-size: 14px;
    color: rgba(25, 14, 47, 0.8);
    text-decoration: none;
}

.header__item--panel {
    width: 122px;
    justify-content: space-between;
    margin-left: 20px;
}

.header-panel__item--profile {
    justify-content: space-between;
    width: 50px;
}

.panel-profile__img--person {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-image: url('Images/panel-profilepic.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.panel-profile__img--arrow {
    cursor: pointer;
}


/********MAIN SECTION********/

.main {
    display: flex;
}

/*SIDEBAR*/

.main__item--sidebar {
    width: 64px;
    background-color: #474f5a;
    min-height: calc(100vh - 64px);

    display: flex;
    flex-direction: column;
    align-items: center;
    
    position: fixed;
    margin-top: 64px;
}

.sidebar__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.sidebar__item {
    padding: 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sidebar__item--active {
    background-color: rgba(255, 255, 255, 0.2);
    padding-left: 16px;
    border-left: 4px solid #ff707a;
}

/*USER CONTENT*/

.main__item--user {
    padding: 24px;
    /* width: 100%; */
    flex: 1;

    margin-top: 64px;
    margin-left: 64px;
}

.user__container {
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    border: solid 1px rgba(218, 219, 221, 0.8);
    border-radius: 2px;
    /* max-width: 2600px; */
    width: 100%;
    padding: 20px;
}

/*USER DETAILS*/

.user-container__item--details {
    display: flex;
}

.user__details--img {
    display: flex;
    align-items: center;
    justify-content: center;

    background-image: url('Images/user-img.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 104.7px;
    width: 104.7px;
    border-radius: 50%;
    box-shadow: 0 0 0px 10.7px #F3F8F9;
    margin: 10px 30px 20px 12px;
}

.user__details--info {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.user-info__item--profile {
    display: flex;
    justify-content: space-between;
    margin: 0px 0px 17px 8px;
}

.user__profile--main {
    display: flex;
    flex-direction: column;
}

.user-profile__item--name {
    font-size: 18px;
    font-family: poppins-bold;
    color: #190e2f;
    margin-top: 5px;
}

.user-profile__item--meeting {
    font-size: 12px;
}

.meeting__span {
    font-size: 13px;
    color: #00aedc;
    font-weight: bold;
}

.user__profile--visits {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.user__visits {
    margin: 4.5px 0px;
    font-size: 12px;
    font-weight: 300;
    color: rgba(106, 110, 117, 0.6);
}

.user-info__item--additional {
    display: flex;
}

.additional__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-right: 14px;
    width: 151px;
    height: 53px;
    background-color: #f9f9f9;
    border-radius: 8px;
}

.additional-item__text {
    padding: 2px;
}

.additional-item__text--heading {
    font-size: 12px;
    color: #9b9ea3;
    font-weight: 500;
    margin: 0;
}

.additional-item__text--description {
    font-size: 14px;
    margin: 0;
}

/*MEETINGS*/

.user-container__item--meetings {
    display: flex;
    margin-top: 20px;
    padding: 0px 5px;
}

.meetings__item {
    padding: 8px 0px;
    margin-right: 27px;
    font-size: 16px;
    font-weight: 500;
    color: #9b9ea3;
    text-align: center;
}

.meetings__item--active {
    font-weight: 600;
    color: rgba(25, 14, 47, 0.8);
    /* border-bottom: 2px solid #00aedc; */
    box-shadow: 0 3px #00aedc;
}

.user-container__item--hr {
    height: 2px;
    border-top: 1px solid rgba(218, 219, 221, 0.8);
    margin-bottom: 25px;
}

.schedule__table {
    border-collapse: separate;
    border-spacing: 0 8px;
    width: 100%;
}
  
.schedule__header {
    color: #9b9ea3;
    font-size: 14px;
    font-weight: normal;
}

.schedule__data {
    color: #0a283d;
    border: 1px solid rgba(218, 219, 221, 0.64);
}
  
.schedule__header, .schedule__data {
    width: 150px;
    text-align: left;
    font-size: 14px;
    padding: 10px 20px;
}

.schedule__header:first-child, .schedule__data:first-child{
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-right: none;
}

.schedule__header:last-child, .schedule__data:last-child {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-left: none;
    text-align: right;
}

.schedule__data:not(:first-child):not(:last-child) {
    border-left: none;
    border-right: none;
}

.schedule__header {
    border: none;
    padding-top: 7px;
    padding-bottom: 7px;
}

  

